Subject: [Asrg] RE: Asrg digest, Vol 1 #42 - 13 msgs

From: "Tom Thomson" <[email-masked]>
Date: Thu, 6 Mar 2003 16:46:23 -0000

> From: Hadmut Danisch <[email-masked]>
> Date: Wed, 5 Mar 2003 23:33:26 +0100
> To: Keith Moore <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Subject: Re: privacy is a feature (Re: [Asrg] desirable characteristics of
source tracking)
>
> On Wed, Mar 05, 2003 at 05:14:25PM -0500, Keith Moore wrote:
> >
> > it doesn't tell you a thing.  you can use a pseydonym to get a domain
> > name.
>
> No, you can't. Domain providers/resellers are required to put the
> real name of the owner in the whois database. And imprints must
> not contain pseudonyms. At least in Germany
> and as far as I know in Europe.
>
> This might be difficult to understand for you, but it is a
> consequence of all other people's rights and freedom.

Certainly not true in the rest of Europe.  In the UK I can use any name I
like, as many names as I like, for any purpose I like unless that purpose is
in itself illegal.  Never had any problems in France with having different
names on my passport and my driving license.  Never noticed that even German
films stars and fashion models didn't have the habit of using a working name
different from their birth name, so I don't even believe you when you say it
applies in Germany either.

Anyway, it's irrelevant.  What you generally want to identify is the sending
account, so that the ISP can kill it off when he gets complaints.  OK, that
doesn't work while there are free accounts offered on the cover of every
issue of every magazine, and shipped on CDs to every household tin the land
twice a week, because killing off the account does nothing useful.  But if
ISPs start tracking account owners in some way (for example by asking up
front for the credit card number that will be used to pay for the account if
it is kept after the free period, and remembering which of those numbers
have been associated with abusing accounts) or anyway when the market
reaches a level of saturation where the free accounts are no longer a viable
marketing mechanism (which it will in time) it will start to work.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: "David F. Skoll" <[email-masked]>
Date: Thu, 6 Mar 2003 12:15:07 -0500 (EST)

On Thu, 6 Mar 2003, Tom Thomson wrote:

> account, so that the ISP can kill it off when he gets complaints.

An even simpler solution is for ISP's to prevent free accounts from
sending e-mail at all.  You can browse the Web all you want, but until
you pay up and give a credit card number -- no e-mail.  Or slightly
less draconian, force free accounts to send e-mail through the ISP's
server and limit it to 10 emails/day.

--
David.

---

From: "Chris Lewis" <[email-masked]>
Date: Thu, 06 Mar 2003 13:08:53 -0500

> server and limit it to 10 emails/day.

Some ISPs are already doing this to reasonably good effect.  Cleanup 
fees are even better.

---

From: Chris Fedde <[email-masked]>
Date: Thu, 06 Mar 2003 12:26:51 -0700

On Thu, 6 Mar 2003 12:15:07 -0500 (EST)  "David F. Skoll" wrote:
 +------------------
 | On Thu, 6 Mar 2003, Tom Thomson wrote:
 | 
 | An even simpler solution is for ISP's to prevent free accounts from
 | sending e-mail at all.  You can browse the Web all you want, but until
 | you pay up and give a credit card number -- no e-mail.  Or slightly
 | less draconian, force free accounts to send e-mail through the ISP's
 | server and limit it to 10 emails/day.
 | 
 +------------------

Systems like the DUL go a long way to help inforce this.  Few retail
isp accounts have good reason to bypass the providors MTA.

That having been said many smaller isps view allowing open access to the
internet as a freedom that they see as having value to their customers.
Maybe that makes them a haven but I'm not sure what